RubyGems Navigation menu

hyperpdf 0.2.2

Ruby wrapper around the HyperPDF API

Gemfile
          gem 'hyperpdf', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install hyperpdf
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,413

For this version 710

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - June 3, 2013 (7 KB)
  2. 0.2.1 - May 1, 2013 (6 KB)
  3. 0.2.0 - March 24, 2013 (6 KB)
  4. 0.1.1 - February 24, 2013 (6 KB)
  5. 0.1.0 - February 18, 2013 (6.5 KB)

Runtime Dependencies: